#=======================================================================#
#									#
#                     PluginTest MagicStats 2.0 Theme			#
#									#
#=======================================================================#
#
# Blah Blah Blah
#

#----------------------------------------------------------------------------
#                          Variable Export Table
#----------------------------------------------------------------------------
[Variable Defaults]
#-----------------=

$PageFilter	: ["$PageFilter specifies the filter to be used when statistic"
		   "s for just the web pages should be considered, not the "
		   "images or other files in the heirarchy.", 
		   "!Host!com$!","!URL!graphpro!"
		  ];

$OutputPrefix	: ["$OutputPrefix specifies the filename prefix to "
		   "create the files with...", 
		   "PluginTest"
		  ];

$PathPrefix	: ["$PathPrefix specifies the path prefix to "
		   "create the files with...", 
		   ""
		  ];

$DailyLink	: ["$DailyLink specifies the virtual filename to link to for "
		   "the daily page.",
		   "PluginTest.html"
		  ];

#----------------------------------------------------------------------------
[Daily Page]
#----------=

Update			: ($ms.Update.Daily);
Input			: "TestPage.html";
Output			: ($PathPrefix) + ($OutputPrefix) + "%d.html";
AccessLink		: ($PathPrefix) + ($DailyLink); 
